/*
Theme Name: Zavod
Version: 1.0
Description: A child theme of Divi
Template: Divi
*/

@import url("../Divi/style.css");

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header, body.admin-bar.et_fixed_nav #main-header, body.admin-bar.et_fixed_nav #top-header {
  	-webkit-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
}

#main-header {
  	background-color: #ffffff;
    -webkit-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 0px rgba(0, 0, 0, 0.1);
 
}

@media all and (max-width: 480px) {
	#et-info, #et-secondary-menu > ul > li a {
    display: block;
}
}

.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 70%;
}

.widget_search #searchsubmit {
    width: 90px;
}

.et_pb_section {
    background-color: #f8f8f8 !Important;
}

.project_category  {
    display: block;
}

#breadcrumbs { 
  	float: left;
  	width: 75%;
  	margin-bottom: 1em;
  	margin-top: 2em;
  	position:relative;
  	z-index:1;
}

@media screen and (max-width: 980px){
 #breadcrumbs {
	width: 100%;
}
}

.archive .et_pb_post a img{
display: none;
}
.category .et_pb_post a img{
display: none;
}

.tagcloud a {
    color: #f8f8f8;
}

.et_pb_contact_right p input {
    max-width: 45px;
    padding: 5px;
    text-align: center;
}
